Package: lwipv6

Status

1 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2014-4883 -- needed needed needed needed needed

* community supported

Updated: 2019-03-22 12:37:55 UTC (commit b70f47016d174b1981e0db3b04a65f0f9d0d9054)